Переполнение буфера в компоненте W3C логирования в MailEnable

Дата публикации:
05.10.2005
Дата изменения:
17.11.2009
Всего просмотров:
1585
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MailEnable Professional 1.x
MailEnable Enterprise Edition 1.x
Уязвимые версии:
MailEnable Professional 1.6 и более ранние версии
MailEnable Enterprise 1.1 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует в службе IMAP в компоненте W3C логирования. Удаленный пользователь может вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.mailenable.com

Решение: Установите исправление с сайта производителя.
http://www.mailenable.com/hotfix/MEIMAPS-UPD0508221400.zip

Журнал изменений:

17.11.2009
Незначительные изменения.

Ссылки: MailEnable Buffer Overflow in W3C Format Logging May Let Remote Users Execute Arbitrary Code